/*
** Created by: Beetle Inc
** Website: https://beetleinc.co.za
** Version: 1.0
*/

html, body {
  height: 100%;
  margin: 0;
   font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
}

.landing-container {
	display: flex;
	flex-direction: column;
	position: relative;
	width: 100vw;
	min-height: 100vh;
	background-image: url('../img/OO3327-BEIER-DRAWTEX---DRAWTEX.IN-LANDING-PAGE---A---DESKTOP-4-1.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}
.landing-items {
	flex: 1;
	display: flex;
	flex-direction: row;
}

.flex-small {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	padding-top: 5%;
 	flex-shrink: 2;
}

.flex-small img {
	display: block;	
	width: 50%;
	height: auto;
}

.flex-small h1 {
	color: white;
	font-size: 3em;
	line-height: 1em;
	font-weight: 800;
	margin-left: 5%;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: uppercase;
	font-style: italic;
}

.flex-small p {
	color: white;
	font-size: 1em;
	line-height: 1.2em;
	font-weight: 500;
	margin-left: 5%;
	margin-top: 0;
	margin-bottom: 0.3em;
}

.banner {
  	background-color: #e31e24; /* Red background */
  	color: white;
  	padding: 12px 0px 12px 5%;
  	font-weight: bold;
  	display: inline-block;
  	/* Wide slant at top, small slant at bottom */
  	clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);
  	margin-bottom: 0.3em;
}

.banner .phone {
  	font-weight: normal;
  	font-size: 1.2em;
}

.banner .highlight {
  	display: block;
  	font-size: 2.4em;
  	line-height: 1em;
  	font-weight: 900;
  	margin-top: 5px;
  	font-style: italic;
}

.banner sup {
  	font-size: 0.5em;
}

.btns-mobile {
	display: none;
}

.btns-desktop {
	display: flex;
}

.btns {
	margin-top: 4%;
	margin-left: 5%;
}

button {
	margin-right: 1em;
	background-color: #e31e24; /* Red background */
	color: white;
	font-weight: 800;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #e31e24;
	border-radius: 5px;
	cursor: pointer;
}

.flex-large {
	display: flex;
	justify-content: center;
	align-items: center;
}

.flex-large img {
	margin-top: 3%;
	width: 78%;
	height: auto;
}

.footer {
	font-size: 0.8em;
	background: #007CC2;
	color: white;
	padding: 10px;
	text-align: center;
	font-weight: 700;
}

.footer span a {
	color: white;
	text-decoration: none;
}

@media only screen and (max-width: 480px) {
	.landing-container {
		background-image: url('../img/OO3327-BEIER-DRAWTEX---DRAWTEX.IN-LANDING-PAGE---A---DESKTOP-4-2.jpg');
	}

	.landing-items {
		display: flex;
		flex-direction: column;
	}

	.flex-small h1 {
		font-size: 2em;
	}

	.flex-small p, .phone {
		font-size: 0.8em;
		margin-right: 5%;
		margin-bottom: 0.5em;
	}

	.banner {
		margin-right: 5%;
		margin-bottom: 0.5em;
	}

	.banner .highlight {
	  	font-size: 1.8em;
	  	line-height: 1em;
	}

	.btns-mobile {
		display: flex;
	}

	.btns-desktop {
		display: none;
	}

	.btns {
		margin-top: 6%;
		justify-content: space-evenly;
		margin-right: 5%;
	}

	button {
		margin-right: 0;
	}

	.flex-large img {
		margin-top: 5%;
		width: 80%;
		height: auto;
	}

	.footer {
		font-size: 0.8em;
	}
}